<div class="container" style="margin-top: 30px;">
    <div class="card">
        <div class="card-header">
            <h3>Registro</h3>
        </div>
        <div class="card-body">
            <table class="table table-hover">
                <thead>
                    <tr>
                        <th>Mail</th>
                        <th>Estilo Musica</th>
                        
                    </tr>
                </thead>
                <tbody>
                    <tr *ngFor="let persona of personas">
                        <td>{{persona.mail}}</td>
                        <td>{{persona.estilo_musica}}</td>
                    </tr>
                </tbody>
            </table>
        </div>
    </div>
</div>
